安装软件包时发生错误:NI-VIPM

更新 Mar 29, 2021

适用于

软件

  • LabVIEW
  • JKI VI Package Manager
  • Package Manager

问题详述

尝试使用NI Package Manager安装LabVIEW时,弹出以下错误信息:

There was a problem executing your request. An error occurred while installing a package: ni-vipm xx.x.x.xxxxx-x+xx. Please check internet connection and try again.

 

解决方案

该错误意味着在JKI VI Package Manager安装过程中发生了崩溃。使用LabVIEW安装软件包时,默认包含JKI VI软件包管理器,但您可以取消选择以将其从安装列表中排除。此外,收集信息后,您同样必须取消选择它(请参见下图)。



如果安装成功,则可以从外部:下载VIPM下载并安装JKI软件包管理器。